﻿local AceLocale = LibStub:GetLibrary('AceLocale-3.0');
local L = AceLocale:NewLocale('ElvUI', 'ruRU');
if(not L) then
	return;
end

--*_ADDON locales
L["INCOMPATIBLE_ADDON"] = "Аддон %s не совместим с модулем %s ElvUI. Пожалуйста, выберите отключить ли не совместимый аддон или модуль."

--*_MSG locales
L['LOGIN_MSG'] = "Добро пожаловать в %sElvUI|r версии %s%s|r, наберите /ec для доступа в меню настроек. Если Вам нужна техническая поддержка, посетите наш форум на http://www.tukui.org"

-- Панели команд
L["Binding"] = "Назначение"
L["Key"] = "Клавиша"
L['KEY_ALT'] = "A"
L['KEY_CTRL'] = "C"
L['KEY_DELETE'] = "Del"
L['KEY_HOME'] = "Hm"
L['KEY_INSERT'] = "Ins"
L['KEY_MOUSEBUTTON'] = "M"
L['KEY_MOUSEWHEELDOWN'] = "MwD"
L['KEY_MOUSEWHEELUP'] = "MwU"
L['KEY_NUMPAD'] = "N"
L['KEY_PAGEDOWN'] = "PD"
L['KEY_PAGEUP'] = "PU"
L['KEY_SHIFT'] = "S"
L['KEY_SPACE'] = "SpB"
L["No bindings set."] = "Нет назначений"

-- Сумки
L['Bank'] = "Банк";
L['Delete Grays'] = "Удалить предметы серого качества";
L['Hold Control + Right Click:'] = "Зажать control + ПКМ:";
L['Hold Shift + Drag:'] = "Зажать shift и перетаскивать:";
L['Hold Shift:'] = "С зажатым shift'ом:";
L['Purchase Bags'] = "Приобрести слот";
L['Purchase'] = "Приобрести слот";
L['Reset Position'] = "Сбросить позицию";
L['Sort Bags'] = "Сортировать";
L['Sort Tab'] = "Сортировать вкладки"; -- Not used, yet?
L['Stack Bags to Bank'] = "Сложить в банк";
L['Stack Bank to Bags'] = "Сложить в сумки";
L['Stack Items'] = "Собрать предметы";
L['Temporary Move'] = "Временное перемещение";
L['Toggle Bags'] = "Показать сумки";
L['Vendor Grays'] = "Продавать серые предметы";

-- Чат
L['AFK'] = 'АФК'; -- Также используется в Инфо-текстах и Подсказках
L['BG'] = 'ПБ';
L['BGL'] = 'Лидер ПБ';
L['DND'] = 'ДНД'; -- Также используется в Инфо-текстах и Подсказках
L['G'] = 'Г';
L['Invalid Target'] = 'Неверная цель';
L['O'] = 'Оф';
L['P'] = 'Гр';
L['PL'] = 'Лидер гр.';
L['R'] = 'Р';
L['RL'] = 'РЛ';
L['RW'] = 'Объявление';
L['says'] = 'говорит';
L['whispers'] = 'шепчет';
L['yells'] = 'кричит';

-- Инфо-тексты
L['(Hold Shift) Memory Usage'] = '(Зажать Shift) Использование памяти';
L['24-Hour Time'] = '24х часовой формат';
L['Always Display'] = 'Всегда отображать';
L['Avoidance Breakdown'] = 'Распределение защиты';
L['Bandwidth'] = 'Канал';
L['Character: '] = 'Персонаж: ';
L['Combat Time'] = 'В бою';
L['copperabbrev'] = '|cffeda55fм|r'; -- Также используется в Сумках
L['Datatext Panel (Left)'] = 'Панель информации (левая)';
L['Datatext Panel (Right)'] = 'Панель информации (правая)';
L['Defeated'] = 'Убит';
L['Deficit:'] = 'Убыток:';
L['DPS'] = 'УВС';
L['Earned:'] = 'Заработано';
L['Friends List'] = 'Список друзей';
L['Friends'] = 'Друзья'; -- Также используется в Скинах
L['goldabbrev'] = '|cffffd700з|r'; -- Также используется в Сумках
L['Gold'] = 'Золото';
L['Hit'] = 'Меткость';
L["Hold Shift + Right Click:"] = "Shift + ПКМ:";
L['Home Latency:'] = 'Локальная задержка:';
L['HP'] = '+ Исцел.';
L['HPS'] = 'ИВС';
L['lvl'] = 'ур.';
L['Mitigation By Level: '] = 'Снижение на уровне: ';
L['No Guild'] = 'Нет гильдии';
L['Profit:'] = 'Прибыль:';
L['Reset Data: Hold Shift + Right Click'] = 'Сбросить данные: Shift + ПКМ';
L['Saved Raid(s)'] = 'Сохраненные рейды';
L['Server: '] = 'На сервере: ';
L['Session:'] = 'За сеанс:';
L['silverabbrev'] = '|cffc7c7cfс|r'; -- Также используется в Сумках
L['SP'] = '+ Закл.';
L['Spell/Heal Power'] = 'Закл./Исцел.';
L['Spent:'] = 'Потрачено:';
L['Stats For:'] = 'Статистика для:';
L['System'] = 'FPS/MS';
L['Time'] = 'Время';
L['Total CPU:'] = 'Использование процессора:';
L['Total Memory:'] = 'Всего памяти:'
L['Total: '] = 'Всего: ';
L['Unhittable:'] = 'Полная защита от ударов';
L['Wintergrasp'] = 'Озеро Ледяных Оков';

--DebugTools
L["%s: %s tried to call the protected function '%s'."] = "%s: %s tried to call the protected function '%s'."
L["No locals to dump"] = "No locals to dump"

--Distributor
L['%s is attempting to share his filters with you. Would you like to accept the request?'] = "%s хочет передать Вам свои фильтры. Желаете ли Вы принять их?"
L['%s is attempting to share the profile %s with you. Would you like to accept the request?'] = "%s хочет передать Вам профиль %s. Желаете ли Вы принять его?"
L["Data From: %s"] = "Данные от: %s"
L['Filter download complete from %s, would you like to apply changes now?'] = "Завершена загрузка фильтров от %s. Желаете применить изменения сейчас?"
L["Lord! It's a miracle! The download up and vanished like a fart in the wind! Try Again!"] = "Чтоб его! Загрузка была... да всплыла. Попробуйте еще раз!"
L['Profile download complete from %s, but the profile %s already exists. Change the name or else it will overwrite the existing profile.'] = "Загрузка профиля от %s завершена, но профиль %s уже существует. Измените его название или он перезапишет уже существующий профиль."
L['Profile download complete from %s, would you like to load the profile %s now?'] = "Загрузка профиля от %s завершена, хотите загрузить профиль %s сейчас?"
L['Profile request sent. Waiting for response from player.'] = "Запрос на передачу профиля отправлен. Ждите, пожалуйста, ответа."
L['Request was denied by user.'] = "Запрос отклонен пользователем."
L['Your profile was successfully recieved by the player.'] = "Ваш профиль успешно получен целью. Ура, товарищи!"

--Install
L["Aura Bars & Icons"] = "Полосы аур и иконки"
L["Auras Set"] = "Ауры установлены"
L['Caster DPS'] = "Заклинатель"
L["Chat Set"] = "Чат настроен"
L["Chat"] = "Чат"
L['Choose a theme layout you wish to use for your initial setup.'] = "Выберите тему, которую Вы хотите использовать."
L["Classic"] = "Классическая"
L["Click the button below to resize your chat frames, unitframes, and reposition your actionbars."] = "Нажмите кнопку ниже для изменения размеров вашего чата, рамок юнитов и перемещения ваших панелей действий."
L['Config Mode:'] = "Режим настройки:"
L["CVars Set"] = "Настройки сброшены"
L["CVars"] = "Настройки игры"
L['Dark'] = "Темная"
L['Disable'] = "Выключить"
L["ElvUI Installation"] = "Установка ElvUI"
L["Finished"] = "Завершить"
L['Grid Size:'] = "Размер сетки"
L['Healer'] = "Лекарь"
L["High Resolution"] = "Высокое разрешение"
L["high"] = "высоким"
L['Icons Only'] = "Только иконки" --Also used in Bags
L["If you have an icon or aurabar that you don't want to display simply hold down shift and right click the icon for it to disapear."] = "Если Вы видите иконку или полосу аур, которую Вы не хотите отображать, просто зажмите shift и кликните на иконке правой кнопкой, чтобы она исчезла."
L["Importance: |cff07D400High|r"] = "Важность: |cff07D400Высокая|r"
L["Importance: |cffD3CF00Medium|r"] = "Важность: |cffD3CF00Средняя|r"
L["Importance: |cffFF0000Low|r"] = "Важность: |cffFF0000Низкая|r"
L["Installation Complete"] = "Установка завершена"
L["Layout Set"] = "Расположение установлено"
L["Layout"] = "Расположение"
L["Lock"] = "Закрепить"
L['Low Resolution'] = "Низкое разрешение"
L["low"] = "низким"
L["Movers unlocked. Move them now and click Lock when you are done."] = "Блокировка отключена. Передвиньте фреймы и нажмите 'Закрепить', когда закончите."
L['Nudge'] = "Сдвиг"
L['Physical DPS'] = "Физический урон"
L["Pixel Perfect"] = "Pixel Perfect"
L["Please click the button below so you can setup variables and ReloadUI."] = "Пожалуйста, нажмите кнопку ниже для установки переменных и перезагрузки интерфейса."
L["Please click the button below to setup your CVars."] = "Пожалуйста, нажмите кнопку ниже для сброса настроек."
L["Please press the continue button to go onto the next step."] = "Пожалуйста, нажмите кнопку 'Продолжить' для перехода к следующему шагу"
L["Resolution Style Set"] = "Разрешение установлено"
L["Resolution"] = "Разрешение"
L["Select the type of aura system you want to use with ElvUI's unitframes. Set to Aura Bar & Icons to use both aura bars and icons, set to icons only to only see icons."] = "Выберите тип системы аур, который Вы хотите использовать на рамках юнитов ElvUI. 'Полосы аур и иконки' включит и полосы и иконки, выберите 'Только иконки', чтобы видеть только их."L["Setup Chat"] = "Настроить чат"
L["Setup CVars"] = "Сбросить настройки"
L["Skip Process"] = "Пропустить установку"
L["Sticky Frames"] = "Клейкие фреймы"
L['Tank'] = "Танк"
L["The chat windows function the same as Blizzard standard chat windows, you can right click the tabs and drag them around, rename, etc. Please click the button below to setup your chat windows."] = "Окна чата работают так же, как и в стандартном чате Blizzard. Вы можете нажать правую кнопку мыши на вкладках для перемещения, переименования и тд. Пожалуйста, нажмите кнопку ниже для настройки чата."
L["The in-game configuration menu can be accesses by typing the /ec command or by clicking the 'C' button on the minimap. Press the button below if you wish to skip the installation process."] = "Меню настроек можно вызвать командой /ес или кнопкой 'С' на миникарте. Нажмите кнопку ниже, если Вы хотите прервать процесс установки."
L['The Pixel Perfect option will change the overall apperance of your UI. Using Pixel Perfect is a slight performance increase over the traditional layout.'] = "Опция Pixel PErfect изменит вид интерфейса. Использование этой опции даст небольшое улучшение производительности в сравнении с традиционным видом."
L["Theme Set"] = "Тема установлена"
L['Theme Setup'] = "Тема"
L["This install process will help you learn some of the features in ElvUI has to offer and also prepare your user interface for usage."] = "Этот процесс установки поможет Вам узнать о некоторых функциях ElvUI и подготовить Ваш интерфейс к использованию."
L["This is completely optional."] = "Это действие абсолютно не обязательно."
L["This part of the installation process sets up your chat windows names, positions and colors."] = "Эта часть установки настроит названия, позиции и цвета вкладок чата."
L["This part of the installation process sets up your World of Warcraft default options it is recommended you should do this step for everything to behave properly."] = "Эта часть установки сбросит настройки World of Warcraft на конфигурацию по умолчанию. Рекомендуется выполнить этот шаг для надлежащей работы интерфейса."
L["This resolution doesn't require that you change settings for the UI to fit on your screen."] = "Для соответствия интерфейса вашему экрану не требуется изменения настроек."
L["This resolution requires that you change some settings to get everything to fit on your screen."] = "Для соответствия интерфейса вашему экрану требуется изменение некоторых настроек."
L["This will change the layout of your unitframes, raidframes, and datatexts."] = "Это изменит расположение ваших рамок юнитов, рейда и информационных текстов"
L['Trade'] = "Торговля"
L["Welcome to ElvUI version %s!"] = "Добро пожаловать в ElvUI версии %s!"
L["You are now finished with the installation process. If you are in need of technical support please visit us at http://www.tukui.org."] = "Вы завершили процесс установки. Если Вам требуется техническая поддержка, посетите сайт http://www.tukui.org."
L['You can always change fonts and colors of any element of elvui from the in-game configuration.'] = "Вы всегда можете изменить шрифты и цвета любого элемента ElvUI из меню конфигурации. Классическая и пиксельная темы не отличаются для русского клиента."
L["You can now choose what layout you wish to use based on your combat role."] = "Вы можете выбрать используемое расположение, основываясь на Вашей роли."
L["You may need to further alter these settings depending how low you resolution is."] = "Вам может понадобиться дальнейшее изменение этих настроек в зависимости от того, насколько низким является ваше разрешение."
L["Your current resolution is %s, this is considered a %s resolution."] = "Ваше текущее разрешение - %s, это считается %s разрешением."

--Misc
L['Average Group iLvl:'] = "Средний ур. предметов:"
L['Bars'] = "Полосы" --Also used in UnitFrames
L['Calendar'] = "Календарь"
L["Can't Roll"] = "Не могу бросить кости"
L["Dependencies: "] = "Зависимые ресурсы";
L["Disable All"] = "Отключить все";
L['Disband Group'] = "Распустить группу"
L['Empty Slot'] = "Пустой слот"
L["Enable All"] = "Включить все";
L["Enable"] = "Включить" --Doesn't fit a section since it's used a lot of places
L['Experience'] = "Опыт"
L["Farm Mode"] = "Режим фарма" -- Minimap middle click menu
L['Fishy Loot'] = "Улов"
L['Important Group Members:'] = "Важные члены группы:"
L['Left Click:'] = "ЛКМ:" --layout\layout.lua
L["Load AddOn"] = "Загрузить модификацию";
L["Raid Browser"] = "Поиск рейдов" -- Minimap middle click menu
L['Raid Menu'] = "Рейдовое меню"
L["Reload UI"] = "Перезагрузка";
L['Remaining:'] = "Осталось:"
L["Requires Reload"] = "Перезагрузка интерф.";
L['Rested:'] = "Бодрость:"
L['Right Click:'] = "ПКМ:" --layout\layout.lua
L["seconds"] = "секунд";
L['Show BG Texts'] = "Показать текст ПБ" --layout\layout.lua
L["This addon has been disabled. You should install an updated version."] = "Модификация интерфейса была отключена. Установите обновленную версию.";
L['Toggle Chat Frame'] = "Показать/скрыть чат" --layout\layout.lua
L['Toggle Configuration'] = "Конфигурация" --layout\layout.lua
L['XP:'] = "Опыт:"
L["You don't have permission to mark targets."] = "У вас нет разрешения на установку меток"
L['ABOVE_THREAT_FORMAT'] = '%s: %.0f%% [%.0f%% above |cff%02x%02x%02x%s|r]'

L[' [Grow Down]'] = ' [Направление роста вниз]'; -- Фиксаторы
L[' [Grow Up]'] = ' [Направление роста вверх]';
L['Arena Frames'] = "Арена"
L["Auras Frame"] = "Ауры"
L['Bags'] = "Сумки"
L['Bar 1'] = "Панель 1"
L['Bar 2'] = "Панель 2"
L['Bar 3'] = "Панель 3"
L['Bar 4'] = "Панель 4"
L['Bar 5'] = "Панель 5"
L['BNet Frame'] = "Оповещения BNet"
L['Boss Frames'] = "Боссы"
L["Experience Bar"] = 'Полоса опыта'
L['Focus Castbar'] = "Полоса заклинаний фокуса"
L['Focus Frame'] = "Фокус"
L['FocusTarget Frame'] = "Цель фокуса"
L["GM Ticket Frame"] = "Запрос ГМу"
L["Left Chat"] = "Левый чат"
L["Loot / Alert Frames"] = "Розыгрыш/оповещения"
L["Loot Frame"] = "Окно добычи"
L['MA Frames'] = "Помощники"
L['Micro Bar'] = "Микроменю"
L['Minimap'] = "Миникарта"
L['MT Frames'] = "Танки"
L['Party Frames'] = "Группа"
L['Pet Bar'] = "Панель питомца"
L['Pet Frame'] = "Питомец"
L['PetTarget Frame'] = "Цель питомца"
L['Player Buffs'] = "Баффы игрока"
L['Player Castbar'] = "Полоса заклинаний игрока"
L['Player Debuffs'] = "Дебаффы игрока"
L['Player Frame'] = "Игрок"
L["Raid-40 Frames"] = "Рейд 40"
L["Raid Frames"] = "Рейд"
L['Raid Pet Frames'] = "Питомцы рейда"
L['Reputation Bar'] = 'Полоса репутации'
L["Right Chat"] = "Правый чат"
L['Stance Bar'] = "Панель стоек"
L['Target Castbar'] = "Полоса заклинаний цели"
L['Target Frame'] = "Цель"
L['TargetTarget Frame'] = "Цель цели"
L['TargetTargetTarget Frame'] = 'Цель цели цели'
L['Tooltip'] = "Подсказка"
L['Totems'] = "Тотемы"
L["Vehicle Seat Frame"] = "Техника"
L['Watch Frame'] = "Задания"
L['Weapons'] = "Оружие"

--Prints
L[" |cff00ff00bound to |r"] = " |cff00ff00назначено для |r"
L["%s frame(s) has a conflicting anchor point, please change either the buff or debuff anchor point so they are not attached to each other. Forcing the debuffs to be attached to the main unitframe until fixed."] = "Обнаружен конфликт точек фиксирования во фрейме(ах) %s. Пожалуйста, переназначьте фиксирование баффов и дебаффов так, чтобы они не крепились друг к другу. Установлено принудительное крепление дебаффов к фрейму."
L["All keybindings cleared for |cff00ff00%s|r."] = "Сброшены все назначения для |cff00ff00%s|r."
L['Already Running.. Bailing Out!'] = "Уже выполняется.. Бобер, выдыхай!"
L['Battleground datatexts temporarily hidden, to show type /bgstats or right click the "C" icon near the minimap.'] = 'Информация поля боя временно скрыта. Для отображения введите /bgstat или ПКМ на иконке "С" у миникарты.'
L['Battleground datatexts will now show again if you are inside a battleground.'] = "Информация поля боя снова будет отображаться, если Вы находитесь на них."
L['Binds Discarded'] = "Назначения отменены"
L['Binds Saved'] = "Назначения сохранены"
L['Confused.. Try Again!'] = "Что за... Попробуйте еще раз!"
L['Deleted %d gray items. Total Worth: %s'] = "Удалено %d предметов серого качества. Общая стоимость: %s"
L['No gray items to delete.'] = "Нет предметов серого качества для удаления."
L['No gray items to sell.'] = "Нет предметов серого качества для продажи."
L["The spell '%s' has been added to the Blacklist unitframe aura filter."] = "Заклинание '%s' было добавлено в фильтр 'Blacklist' аур рамок юнитов.";
L['Vendored gray items for:'] = "Проданы серые предметы на сумму:"
L["You don't have enough money to repair."] = "У вас недостаточно денег для ремонта."
L['You must be at a vendor.'] = "Вы должны находиться у торговца"
L['Your items have been repaired for: '] = "Ваши предметы отремонтированы на: "
L['Your items have been repaired using guild bank funds for: '] = "Ваши предметы отремонтированы за счет гильдии на: "
L["Your version of ElvUI is out of date. You can download the latest version from http://www.tukui.org"] = "Ваша версия ElvUI устарела. Вы можете скачать последнюю версию на http://www.tukui.org"
L['|cFFE30000Lua error recieved. You can view the error message when you exit combat.'] = "|cFFE30000Обнаружена ошибка lua. Вы получите отчет о ней после завершения боя."

--Static Popups
L["A setting you have changed will change an option for this character only. This setting that you have changed will be uneffected by changing user profiles. Changing this setting requires that you reload your User Interface."] = "Настройка, которую Вы только что изменили, будет влиять только на этого персонажа. Она не будет изменяться при смене профиля. Также это изменение требует перезагрузки интерфейса для вступления в силу."
L["Are you sure you want to delete all your gray items?"] = "Вы уверенны, что хотите удалить все предметы серого качества?"
L["Are you sure you want to disband the group?"] = "Вы уверены, что хотите распустить группу?"
L["Are you sure you want to reset every mover back to it's default position?"] = "Вы уверены, что хотите сбросить все фиксаторы на позиции по умолчанию?"
L["Because of the mass confusion caused by the new aura system I've implemented a new step to the installation process. This is optional. If you like how your auras are setup go to the last step and click finished to not be prompted again. If for some reason you are prompted repeatedly please restart your game."] = "Из-за массового непонимания новой системы аур, я добавил новый шаг в установку. Он опционален. Если Вам нравится, как сейчас настроены Ваши ауры, передите до последнюю страницу установки и назмите \"Завершить\", чтобы это сообщение больше не появлялось. Если же оно появится снова, пожалуйста, перезапустите игру."
L["Can't buy anymore slots!"] = "Невозможно приобрести больше слотов!"
L['Disable Warning'] = "Отключить предупреждение"
L['Discard'] = "Отменить"
L['Do you enjoy the new ElvUI?'] = 'Вам нравится новый ElvUI?';
L['Do you swear not to post in technical support about something not working without first disabling the addon/module combination first?'] = "Клянетесь лы Вы не постить на форуме технической поддержки, что что-то не работает, до того, как отключите другие аддоны/модули?"
L["ElvUI is out of date. You can download the newest version from www.tukui.org. Get premium membership and have ElvUI automatically updated with the Tukui Client!"] = "ElvUI устарел. Вы можете скачать последнюю версию с www.tukui.org. С премиум аккаунтом ElvUI будет автоматически обновляться через TukUI клиент."
L["ElvUI needs to perform database optimizations please be patient."] = "ElvUI нужно провести птимизацию базы данных. Подождите, пожалуйста."
L["Hover your mouse over any actionbutton or spellbook button to bind it. Press the escape key or right click to clear the current actionbutton's keybinding."] = "Наведите курсор на любую кнопку на панели или в книге заклинаний, чтобы назначит ей клавишу. Нажмите правую кнопку мыши или 'Escape', чтобы сбросить назначение для этой кнопки."
L['I Swear'] = "Я клянусь!"
L['No, Revert Changes!'] = 'Нет, Отменить изменения!';
L['Oh lord, you have got ElvUI and Tukui both enabled at the same time. Select an addon to disable.'] = "Японский городовой... у Вас одновременно включены ElvUi и Tukui. Выюерите аддон для отключения."
L["One or more of the changes you have made require a ReloadUI."] = "Одно или несколько изменений требуют перезагрузки интерфейса"
L["One or more of the changes you have made will effect all characters using this addon. You will have to reload the user interface to see the changes you have made."] = "Одно или несколько изменений повлияют на всех персонажей, использующих этот аддон. Вы должны перезагрузить интерфейс для отображения этих изменений."
L['Save'] = "Сохранить"
L["Using the healer layout it is highly recommended you download the addon Clique if you wish to have the click-to-heal function."] = true;
L['Yes, Keep Changes!'] = 'Да, Оставить именения!';
L["You have changed the pixel perfect option. You will have to complete the installation process to remove any graphical bugs."] = "Вы переключились в режим pixel perfect. Вы должны завершить установку для исправления графических багов."
L['You have changed your UIScale, however you still have the AutoScale option enabled in ElvUI. Press accept if you would like to disable the Auto Scale option.'] = "Вы изменили масштаб интерфейса, однако у вас все еще активирована опция автоматического масштабирования в настройках ElvUI. Нажмите 'Принять', если Вы хотите отключить эту опцию."
L['You must purchase a bank slot first!'] = "Сперва Вы должны приобрести дополнительный слот в банке!"

--Tooltip
L['Count'] = "Кол-во"
L["Item Level:"] = "Уровень предметов:"
L["Talent Specialization:"] = "Специализация:"
L['Targeted By:'] = "Является целью:"

-- Помощь
L["Nearby questgivers that are awaiting your return are shown as a question mark on your mini-map."] = "Вопросительными знаками на миникарте обозначаются ближайшие персонажи, которые дали вам задание и теперь ждут вашего возвращения.";
L["Your spell casting can be cancelled by moving, jumping or hitting the escape key."] = "Чтобы прервать заклинание, переместитесь, подпрыгните или нажмите клавишу Esc.";
L["Clicking on a player name in the chat window lets you send a private message to them."] = "Щелкнув по имени игрока в окне чата, вы сможете отправить личное сообщение этому игроку.";
L["If you <Shift>Click on a player name in the chat window it tells you additional information about them."] = "Чтобы получить дополнительные сведения об игроке, щелкните по его имени в окне чата при нажатой клавише Shift.";
L["You can <Control>Click on an item to see how you would look wearing that item."] = "Чтобы посмотреть, как предмет будет смотреться на вашем персонаже, щелкните по этому предмету при нажатой клавише Ctrl.";
L["An item with its name in gray is a poor quality item and generally can be sold to a vendor."] = "Если название предмета написано серым цветом, значит, этот предмет низкого качества. Обычно такие вещи продают торговцам.";
L["An item with its name in white is useful to players in some way and can be used or sold at the auction house."] = "Если название предмета написано белым цветом, значит, он может быть полезен. Вы можете использовать этот предмет сами или выставить его на аукцион.";
L["You can send mail to other players or even to your other characters from any mailbox in game."] = "В любом почтовом ящике можно оставить письмо для другого игрока или вашего альтернативного персонажа.";
L["You can <Shift>Click on an item to place an item link into a chat message."] = "В сообщение можно вставить ссылку на какой-либо игровой предмет. Для этого щелкните по нужному предмету при нажатой клавише Shift.";
L["You can remove a friendly spell enhancement on yourself by right-clicking on the spell effect icon."] = "Чтобы отменить действующее на вас благотворное заклинание, щелкните по его значку правой кнопкой мыши.";
L["When you learn a profession or secondary skill the button that allows you to perform that skill is found in the general tab of your spellbook."] = "Когда вы осваиваете профессиональные и вспомогательные навыки, в книге заклинаний появляются соответствующие значки.";
L["All of your action bars can have their hotkeys remapped in the key bindings interface."] = "Вы можете переназначить клавиши управления в меню назначения клавиш.";
L["On your character sheet is a reputation tab that tells you your status with different groups."] = "В окне персонажа есть вкладка «Репутация». На ней показано, как к вам относятся различные фракции.";
L["You can use the Tab key to select nearby enemies in front of you."] = "Вы можете выбрать находящегося перед вами противника, нажав клавишу Tab. С помощью этой же клавиши вы можете переключаться между противниками, если их несколько.";
L["If you are having trouble finding something in a capital city, try asking a guard for directions."] = "Если вы заблудились в крупном городе, попробуйте спросить дорогу у стража.";
L["You can use the V key to show enemy name plates above the enemy's head.  Name plates may help you keep track of enemy health or spell casting, or may make it easier to quickly change targets."] = "С помощью клавиши 'V' можно включить отображение индикаторов над головой врагов. Индикаторы показывают количество здоровья противника, наложенные на него отрицательные эффекты, а также помогают более эффективно переключаться между целями.";
L["You can track many things, such as low-level quests or vendors by clicking on the magnifying glass near your mini map."] = "Радар в виде лупы на миникарте позволяет видеть местонахождение узкоспециализированных продавцов, персонажей, дающих задания низкого уровня, и многое другое.";
L["You can perform many fun actions with the emote system, for instance you can type /dance to dance."] = "В игре можно проявлять самые разные эмоции. Попробуйте, например, набрать команду /танец – и ваш персонаж примется танцевать.";
L["A Blizzard employee will NEVER ask for your password."] = "Сотрудники компании Blizzard НИКОГДА не попросят вас сообщить ваш пароль.";
L["You can only know two professions at a time, but you can learn all of the secondary skills (fishing, cooking and first-aid)."] = "Вы можете владеть только двумя профессиями, зато вам доступны все вспомогательные навыки (рыбная ловля, кулинария, верховая езда, оказание первой помощи).";
L["The interface options menu <ESC> has lots of ways to customize your game play."] = "Чтобы настроить игровой интерфейс по своему вкусу, нажмите клавишу Esc.";
L["You can turn on slow scrolling of quest text in the interface options menu."] = "Вы можете включить медленное появление текста заданий в меню настройки интерфейса.";
L["Spend your talent points carefully as once your talents are chosen, you must spend gold to unlearn them."] = "Расходуйте очки талантов с умом, так как за их возврат придется выложить круглую сумму.";
L["A mail icon next to the minimap means you have new mail.  Visit a mailbox to retrieve it."] = "Значок в виде конверта означает, что вам пришло письмо. Его можно получить в ближайшем почтовом ящике.";
L["You can add additional action bars to your game interface from the interface options menu."] = "В меню настройки интерфейса на игровой экран можно добавить дополнительные панели команд.";
L["If you hold down <Shift> while right-clicking on a target to loot, you will automatically loot all items on the target."] = "Чтобы забрать всю добычу с поверженного противника, щелкните по нему правой кнопкой мыши при зажатой клавише Shift.";
L["Your character can eat and drink at the same time."] = "Ваш персонаж может есть и пить одновременно.";
L["If you enjoyed playing with someone from your realm, put them on your friends list!"] = "Если вам понравилось играть с кем-нибудь из вашего игрового мира, вы можете добавить его в список друзей.";
L["Use the Dungeon Finder tool to quickly travel to dungeons or to find more players for your dungeon group."] = "Чтобы быстро перенестись в подземелье или найти игроков в группу, воспользуйтесь поиском подземелий.";
L["There are a number of different loot options when in a group. The group leader can right-click their own portrait to change the options."] = "Добычу между членами группы можно распределять по-разному. Лидер группы может изменить способ распределения добычи, щелкнув по своему портрету.";
L["If you never want to hear from another player again, you can /ignore them. You can always change your mind later."] = "Если вы не хотите видеть сообщения от какого-то игрока, вы можете начать /игнорировать его. Позже вы можете передумать.";
L["You can target members of your party with the function keys.  F1 targets you; F2 targets the second party member."] = "Вы можете выбирать игроков группы с помощью функциональных клавиш. Чтобы выбрать себя, нажмите F1, чтобы выбрать второго игрока из группы – F2.";
L["Being polite while in a group with others will get you invited back!"] = "Будьте вежливы с товарищами по группе, и вас непременно пригласят в следующий раз!";
L["Remember to take all things in moderation (even World of Warcraft!)"] = "Не забывайте, что все хорошо в меру (даже World of Warcraft)!";
L["You can click on a faction in the reputation pane to get additional information and options about that faction."] = "Во вкладке репутации записаны названия различных фракций. Щелкнув по названию фракции, вы получите дополнительные сведения о ней, а также сможете выполнить ряд других связанных с нею действий.";
L["A monster with a silver dragon around its portrait is a rare monster with better than average treasure."] = "Если портрет монстра украшен изображением серебряного дракона, это значит, что монстр редкий и добыча с него будет ценнее, чем обычно.";
L["If you mouse over a chat pane it will become visible and you can Right Click on the chat pane tab for options."] = "Если вы наведете указатель мыши на окно чата, проступят его рамки. Щелкните правой кнопкой мыши по одной из вкладок окна, чтобы настроить его параметры.";
L["Sharing an account with someone else can compromise its security."] = "Не рекомендуется использовать одну учетную запись на двоих, это небезопасно.";
L["You can display the duration of beneficial spells on you from the interface options menu."] = "Благотворные заклинания действуют в течение определенного времени. Вы можете включить отображение этого времени в меню настройки интерфейса.";
L["You can lock your action bar so you don't accidentally move spells. This is done using the interface options menu."] = "Вы можете зафиксировать панель команд, чтобы случайно не удалить заклинания. Это можно сделать в меню настройки интерфейса.";
L["You can change which buffs or debuffs are displayed on yourself or targets in order to get the information you need."] = "Вы можете настроить отображение положительных и отрицательных эффектов на вашем персонаже и других целях, чтобы получать необходимую информацию.";
L["You can cast a spell on yourself without deselecting your current target by holding down <Alt> while pressing your hotkey."] = "Вы можете воздействовать заклинанием на себя, не отменяя при этом выбранной цели. Для этого нажмите Alt одновременно с нужной клавишей.";
L["Ensure that all party members are on the same stage of an escort quest before beginning it."] = "Прежде чем приступить к выполнению задания по сопровождению кого-либо, убедитесь, что все члены группы находятся на одном и том же этапе задания.";
L["You're much less likely to encounter wandering monsters while following a road."] = "На дорогах вы гораздо меньше рискуете столкнуться с бродячими монстрами.";
L["Killing guards gives no honor."] = "За убийство стражей вы не получите очков чести.";
L["You can hide your interface with <Alt>Z and take screenshots with <Print Screen>."] = "Вы можете убрать весь интерфейс, нажав Alt + Z, а затем сделать скриншот клавишей Print Screen.";
L["Typing /macro will bring up the interface to create macros."] = "Чтобы создать макрос, введите команду /макро.";
L["Enemy players whose names appear in gray are much lower level than you are and will not give honor when killed."] = "Если имя игрока из враждебной фракции написано серым цветом, значит, этот игрок намного слабее вас. За его убийство вы не получите очков чести.";
L["From the Raid UI you can drag a player to the game field to see their status or drag a class icon to see all members of that class."] = "Переместите имя игрока из окна рейда на основной экран, чтобы увидеть его статус. Переместив таким образом значок класса, вы получите сведения обо всех игроках этого класса, участвующих в рейде.";
L["A blue question mark above a quest giver means the quest is repeatable."] = "Если над персонажем, дающим задания, отображается синий вопросительный знак, это означает, что его задания можно выполнять по нескольку раз.";
L["Use the assist button (F key) while targeting another player, and it will target the same target as that player."] = "Чтобы помочь другому игроку в бою, выберите его и нажмите клавишу F (А). Вашей целью станет его противник.";
L["<Shift>Clicking on an item being sold by a vendor will let you select how many of that item you wish to purchase."] = "Чтобы купить у торговца несколько одинаковых предметов, нажмите Shift, а затем щелкните по необходимому предмету.";
L["Playing in a battleground on its holiday weekend increases your honor gained."] = "Вы получите больше очков чести, сражаясь именно на том поле боя, которому посвящены текущие выходные.";
L["If you are having trouble fishing in an area, try attaching a lure to your fishing pole."] = "Если рыба не клюет, попробуйте насадить на крючок приманку.";
L["You can view messages you previously sent in chat by pressing <Alt> and the up arrow key."] = "Чтобы просмотреть отправленные ранее сообщения, нажмите Alt и клавишу со стрелкой вверх одновременно.";
L["You can Shift-Click on an item stack to split it into smaller stacks."] = "Чтобы разделить одинаковые предметы в одной ячейке, щелкните по ним при нажатой клавише Shift.";
L["Pressing both mouse buttons simultaneously will make your character run."] = "Зажмите обе кнопки мыши одновременно, чтобы ваш персонаж побежал.";
L["When replying to a tell from a player (Default 'R'), the <TAB> key cycles through people you have recently replied to."] = "Отвечая на реплику игрока (по умолчанию с помощью R), вы можете переключаться на имена пользователей, которым недавно отвечали, с помощью клавиши Tab.";
L["Clicking an item name that appears bracketed in chat will tell you more about the item."] = "Названия некоторых предметов в окне чата выделены квадратными скобками. Щелкнув по такому названию, вы получите дополнительные сведения о предмете.";
L["It's considered polite to talk to someone before inviting them into a group, or opening a trade window."] = "Прежде чем приглашать игрока в группу или предлагать ему сделку, проявите учтивость и спросите, не против ли он.";
L["Your items do not suffer durability damage when you are killed by an enemy player."] = "Если вашего персонажа убьет игрок из враждебной фракции, прочность ваших предметов не уменьшится.";
L["<Shift>click on a quest in your quest log to toggle quest tracking for that quest."] = "Чтобы отслеживать выполнение задания, щелкните по его названию в журнале при нажатой клавише Shift.";
L["The auction houses in each of your faction's major cities are linked together."] = "Аукционы в крупнейших городах вашей фракции связаны между собой.";
L["Nearby questgivers that are awaiting your return are shown as a yellow question mark on your mini-map."] = "Местонахождение ближайших персонажей, которые дали вам задание и теперь ждут вашего возвращения, отображается на миникарте желтыми вопросительными знаками.";
L["Quests completed at maximum level award money instead of experience."] = "Достигнув максимального уровня, за выполнение заданий вы будете получать не опыт, а деньги.";
L["<Shift>-B will open all your bags at once."] = "Чтобы открыть все сумки одновременно, нажмите Shift + B.";
L["When interacting with other players a little kindness goes a long way!"] = "При общении с другими игроками не забывайте, что доброта украшает мир!";
L["Bring your friends to Azeroth, but don't forget to go outside Azeroth with them as well."] = "Приводите своих друзей в Азерот, но не забывайте встречаться с ними и за его пределами.";
L["If you keep an empty mailbox, the mail icon will let you know when you have new mail waiting!"] = "Если ваш почтовый ящик пуст, то при получении нового письма вы увидите значок в виде конверта.";
L["Never give another player your account information."] = "Никогда не передавайте другим игрокам информацию о вашей учетной записи.";
L["When a player not in your group damages a monster before you do, it will display a gray health bar and you will get no loot or experience from killing it."] = "Если противника до вас ранил игрок, не входящий в вашу группу, то индикатор здоровья этого противника окрасится серым, а за его убийство вы не получите ни добычи, ни опыта.";
L["You can see the spell that your current target is casting by turning on the 'Cast Bars' options in the combat interface options tab."] = "В меню настройки интерфейса боя можно включить отображение заклинаний, применяемых противником.";
L["You can access the map either by clicking the map button in the upper right of the mini-map or by hitting the 'M' key. The map can help you locate where you need to go to complete a quest."] = "Чтобы развернуть карту, щелкните по соответствующему значку в верхнем правом углу мини-карты или нажмите клавишу M (ь). Карта поможет вам определить, куда необходимо отправиться для выполнения задания.";
L["Many high level dungeons have a heroic mode setting. Heroic mode dungeons are tuned for higher level players and have improved loot."] = "Во многих высокоуровневых подземельях предусмотрен героический уровень сложности. Подземелья на героическом уровне сложности предназначены для персонажей более высоких уровней, и в них дают гораздо более ценную добычу.";
L["Spend your honor points for powerful rewards at the Champion's Hall (Alliance) or Hall of Legends (Horde)."] = "За очки чести можно получить ценные награды в Зале Защитников (Альянс) или Зале Легенд (Орда).";
L["The honor points you earn each day become available immediately. Check the PvP interface to see how many points you have to spend."] = "Заработанные очки чести вы можете потратить незамедлительно. Чтобы узнать, сколько у вас очков, воспользуйтесь вкладкой PvP.";
L["You can turn these tips off in the Interface menu."] = "Отображение этих советов можно отключить в меню настройки интерфейса.";
L["Dungeon meeting stones can be used to summon absent party members.  It requires two players at the stone to do a summoning."] = "Отсутствующих членов группы можно призвать в подземелье при помощи камня призыва. Для этого возле камня должны находиться как минимум два игрока.";
L["The Parental Controls section of the Account Management site offers tools to help you manage your play time."] = "На странице управления учетной записью есть раздел родительского контроля. В этом разделе вы сможете поставить ограничения на игровое время.";
L["Quest items that are in the bank cannot be used to complete quests."] = "Вы не сможете завершить задание, если необходимый для него предмет находится в банке.";
L["A quest marked as (Failed) in the quest log can be reacquired from the quest giver."] = "Задания с пометкой «Неудача» можно заново получить у того же персонажа.";
L["The number next to the quest name in your log is how many other party members are on that quest."] = "Цифра рядом с названием задания в вашем журнале обозначает количество игроков из вашей группы, выполняющих это же задание.";
L["You cannot advance quests other than (Raid) quests while you are in a raid group."] = "Находясь в рейде, вы не можете выполнять никаких заданий, кроме тех, что помечены как рейдовые.";
L["You cannot cancel your bids in the auction house so bid carefully."] = "Вы не можете отменить свои ставки на аукционе, поэтому будьте внимательны, когда их делаете.";
L["To enter a chat channel, type /join [channel name] and /leave [channel name] to exit."] = "Чтобы присоединиться к каналу чата, введите /войти [название канала]. Чтобы покинуть канал, введите /уйти [название канала].";
L["Mail will be kept for a maximum of 30 days before it disappears."] = "Почта хранится тридцать дней, а затем удаляется.";
L["Once you get a key, they can be found in a special key ring bag that is to the left of your bags."] = "Если вы найдете ключ, он наденется на колечко, расположенное слева от сумок.";
L["City Guards will often give you directions to other locations of note in the city."] = "Стражи всегда подскажут вам, как пройти в то или иное место в городе.";
L["You can repurchase items you have recently sold to a vendor from the buyback tab."] = "Вы можете заново приобрести у торговца недавно проданные предметы, перейдя на вкладку выкупа.";
L["A group leader can reset their instances or change dungeon difficulty by Right Clicking on their character portrait."] = "Лидер группы может обновить подземелье или изменить его уровень сложности. Для этого ему нужно щелкнуть правой кнопкой мыши по своему портрету и выбрать соответствующий пункт в появившемся меню.";
L["You can always get a new hearthstone from any innkeeper."] = "Новый камень возвращения можно получить у любого хозяина таверны.";
L["You can open a small map of the current zone either with Shift-M or as an option from the world map."] = "Чтобы отобразить маленькую карту игровой зоны, в которой вы находитесь, нажмите Shift + M или выберите соответствующий пункт в меню карты мира.";
L["Players cannot dodge, parry, or block attacks that come from behind them."] = "Игроки не могут парировать и блокировать атаки, проводимые со спины, а также уклоняться от них.";
L["You can replace a gem that is already socketed into your item by dropping a new gem on top of it in the socketing interface."] = "Вы можете заменить драгоценный камень, вставленный в ваш предмет, на другой, поместив новый самоцвет поверх него в окне инкрустирования.";
L["If you Right Click on a name in the combat log a list of options will appear."] = "Если вы щелкнете правой кнопкой мыши по имени в журнале боя, появится список параметров.";
L["You can only have one Battle Elixir and one Guardian Elixir on you at a time."] = "Вы можете находиться под влиянием только одного боевого эликсира и одного защитного эликсира одновременно.";
L["When you are mousing over an item, you can hold down the shift key and it will also show you the item of that type you have equipped."] = "Нажав Shift при наведении указателя мыши на предмет, можно увидеть характеристики аналогичного предмета, одетого на вашем персонаже.";
L["You can have up to 10 characters per realm, with a maximum of 50 characters total across all realms."] = "В одном игровом мире можно создать до 10 персонажей. Максимальное количество персонажей во всех игровых мирах не должно превышать 50.";
L["You can reuse text that you have recently typed. Press Enter, then use <Alt> + Up Arrow to scroll through your previous messages."] = "Ранее набранный текст можно ввести повторно. Для этого нажмите Enter, а затем, нажимая одновременно Alt клавишу со стрелкой вверх, выберите нужное сообщение.";
L["You can use the Calendar to see upcoming holidays or plan events with your guild or friends."] = "В календаре можно увидеть грядущие праздники и запланировать события с членами гильдии или друзьями.";
L["You can Right Click on the Clock to set an alarm or display a stopwatch."] = "Чтобы установить будильник или показать секундомер, щелкните правой кнопкой мыши по часам.";
L["Your mounts and non-combat companions can be accessed from the Pets tab on your character page."] = "С помощью закладки «Питомцы» на странице персонажа можно увидеть ваших верховых животных и небоевых спутников.";
L["Currencies, such as the ones collected from Battlegrounds or Heroic dungeons, are stored in the Currency Page."] = "Платежные средства, полученные на полях боя или в подземельях героического уровня сложности, хранятся в закладке платежных средств.";
L["Some vehicles can carry multiple passengers."] = "Некоторые транспортные средства могут перевозить нескольких пассажиров одновременно.";
L["Characters with the Inscription profession can inscribe glyphs to improve some of your favorite spells and abilities."] = "Изучив профессию «Начертание», вы сможете рисовать символы, улучшающие характеристики заклинаний и способностей.";
L["If you're looking for something different to do, try to complete some of the more unusual Achievements."] = "Если вы хотите отвлечься от привычного течения игры, попробуйте заслужить некоторые необычные достижения.";
L["You can link quests, items, spells and achievements to chat messages by Shift-Left Clicking in your log."] = "Чтобы создать в сообщении ссылку на задание, предмет, заклинание или достижение, щелкните по нему левой кнопкой мыши в журнале при зажатой клавише Shift.";
L["You can track progress on current quests or achievements."] = "Вы можете отслеживать состояние текущих заданий и достижений.";
L["Flying mounts can be used in Outland once you attain the appropriate skill level of Riding and in Northrend after training Cold Weather Flying."] = "Воздушные средства передвижения становятся доступны игрокам в Запределье после достижения определенного уровня навыка верховой езды, а в Нордсколе после овладения навыком «Полеты в непогоду».";
L["Completing some Achievements may grant unique non-combat items as rewards."] = "За некоторые достижения можно получить уникальные небоевые предметы.";
L["Items with bonus spell power improve both spell damage and healing."] = "Предметы, увеличивающие силу заклинаний, улучшают как урон от заклинаний, так и эффекты лечения.";
L["Dealing damage, healing or casting spells can generate Threat against a creature.  Most creatures will attack the player with the highest Threat against them."] = "Нанесение урона, прочтение исцеляющих и защитных заклинаний повышает уровень угрозы существа. Практически все существа нападают на игрока, представляющего для них наибольшую угрозу.";
L["Creatures four levels above you can hit you with a Crushing Blow for extra damage."] = "Существа, уровень которых превышает ваш хотя бы на четыре, могут наносить вам сокрушительные удары.";
L["Statistics track some interesting numbers related to your character, such as total food eaten and highest critical hit."] = "В статистике можно увидеть некоторые интересные цифры, относящиеся к вашему персонажу – например, количество съеденной пищи и наивысший критический урон.";
L["You can have your hair cut, colored or styled in a Barber Shop located in many cities."] = "В парикмахерских, расположенных во многих городах, можно изменить прическу, цвет волос и освежить свой образ новыми аксессуарами!";
L["Recruiting a friend to World of Warcraft can provide rewards for both of you."] = "Пригласите вашего друга в World of Warcraft – и вы оба получите награду!";
L["You can set a Focus Frame by Right Clicking on a unit frame.  You can unlock a Focus Frame to move it anywhere around your screen."] = "Вы можете включить отображение вторичной цели, щелкнув правой кнопкой мыши по ее портрету, и разрешить перемещения окна цели в любое место экрана.";
L["You can compare your Achievements to those of another player."] = "Вы можете сравнить свои достижения с достижениями других игроков.";
L["You can set an option to cast spells on yourself or on your Focus target by looking in Interface Options, Combat."] = "С помощью параметра «Бой» в меню настройки интерфейса можно переключить направление заклинаний с себя на запомненную цель.";
L["A sanctuary is a town in which Player vs. Player combat is prohibited, such as Shattrath and Dalaran."] = "Святилище – это город, в котором запрещены сражения между игроками: например, Шаттрат и Даларан.";
L["Improving your reputation with a faction can grant access to new quests or items."] = "Улучшив отношения с фракцией, вы можете получить новые задания или товары у ее представителей.";
L["The Calendar can tell you when raids reset."] = "В календаре отображается время сброса сохраненных рейдов.";
L["Creatures cannot make critical hits with spells, but players can."] = "В отличие от игроков, существа не могут наносить критический урон заклинаниями.";
L["Creatures can dodge attacks from behind, but players cannot.  Neither creatures nor players can parry attacks from behind."] = "В отличие от игроков, существа могут уклоняться от атак сзади. Ни те, ни другие не могут парировать атаки со спины.";
L["You can activate the Equipment Manager feature under Interface Controls to let you quickly swap to sets of gear that you find yourself using often."] = "Вы можете активировать функцию управления экипировкой в настройках интерфейса, чтобы быстро переключаться между часто используемыми комплектами обмундирования.";
L["Once you reach level 40, your class trainer can instruct you in Dual Talent Specialization. This feature allows you to swap out your talents, glyphs and action bars between two commonly used configurations."] = "Достигнув 40-го уровня, вы можете обучиться двойной специализации у наставника своего класса. Это позволит вам переключаться между двумя раскладками талантов, символов и панелей команд.";
L["You can enable Arena Enemy Frames to display the unit frames of the enemy team when in Arena matches."] = "Вы можете настроить отображение рамок команды противника на арене, чтобы видеть портреты противников во время боя.";
L["Under Interface Display is an option to Preview Talent Changes. If you select this option, you can try out various ways to spend talent points before saving the changes."] = "В настройках интерфейса есть возможность включить предварительный просмотр талантов. Эта функция позволяет испробовать различные варианты распределения очков талантов перед сохранением изменений.";
L["If you press <Alt> while your cursor is over an item slot on your character, you can produce a list of items that can be equipped in that slot."] = "Если нажать клавишу Alt, наведя указатель мыши на ячейку в окне персонажа, появится список вещей, которые можно поместить в эту ячейку.";
L["If an enemy cast bar has a shield icon around it, that means you cannot interrupt the spell with your abilities."] = "Если полоска заклинания противника отмечена знаком щита, вы не сможете прервать его прочтение своими способностями.";
L["Your guild can schedule Guild Events using the in-game calendar. You choose to sign up for these events rather than waiting for an invitation."] = "Гильдия может планировать события, пользуясь игровым календарем. Вы можете подписываться на события сами, а не ждать приглашения.";
L["When the autocomplete feature suggests character names, you can use Tab or <Shift> Tab to select a name from the list."] = "Когда функция автозаполнения предлагает вам имена персонажей, вы можете выбрать имя в списке с помощью клавиш Tab или Shift + Tab.";
L["Always verify that you are accessing an official Blizzard website whenever submitting account information."] = "Убедитесь, что вы находитесь на официальном сайте Blizzard, прежде чем указывать данные своей учетной записи.";
L["Emails from Blizzard will always end in either blizzard.com or battle.net."] = "Обратный адрес электронных писем от компании Blizzard всегда заканчивается на blizzard.com или battle.net.";
L["You can download free programs to regularly scan your machine for malicious software including keyloggers."] = "Для защиты от вредоносных программ и клавиатурных шпионов вы можете бесплатно скачать соответствующие утилиты и периодически выполнять проверку вашего компьютера.";
L["For additional features and functionality, merge your World of Warcraft account into a Blizzard Battle.net account."] = "Чтобы получить доступ к дополнительным функциям и возможностям, объедините учетную запись World of Warcraft с учетной записью Blizzard Battle.net.";
L["Using a Blizzard Authenticator or Battle.net Mobile Authenticator will help protect your World of Warcraft account from theft."] = "Использование брелка Blizzard Authenticator и его электронной версии Battle.net Mobile Authenticator поможет защитить учетную запись World of Warcraft от кражи.";
L["To avoid account theft, do not login to World of Warcraft on a computer that is shared with the general public. These machines can be infected with malicious software."] = "Чтобы избежать кражи учетной записи, не авторизуйтесь в World of Warcraft на компьютерах с общественным доступом, так как они могут быть заражены вредоносными программами.";
L["Be wary of unofficial sites advertising paid World of Warcraft services. These may contain malicious software that can lead to account theft."] = "Остерегайтесь неофициальных сайтов, предлагающих платные услуги, связанные с World of Warcraft. Такие сайты могут распространять вредоносные программы, способствующие кражам учетных записей.";
L["To avoid account theft, do not use browser add-ons or features that allow scripts to be run in the background."] = "Чтобы избежать кражи учетной записи, не используйте дополнения для браузеров, которые позволяют запуск скриптов в фоновом режиме.";
L["Quest locations and questgivers can be seen on your map."] = "Местонахождение заданий и персонажей, дающих их, отмечены на карте.";
L["You can earn rewards for running random dungeons using the Dungeon Finder tool. You can go with a group of friends or use Dungeon Finder to find a dungeon group."] = "Вы можете заработать награды за прохождение случайных подземелий, найденных с помощью системы поиска подземелий. Проходить их можно вместе с друзьями или в группе, собранной с помощью поиска подземелий.";

-- Рамки юнитов
L['Ghost'] = "Призрак"
L['Offline'] = "Не в сети"